transformers==3.5.0
torch==1.7.0
pyyaml==5.4.1
pyparsing==2.2.1
fastapi==0.65.2
uvicorn==0.14.0
pydantic==1.8.2
sphinx==3.5.3
sphinx-rtd-theme==0.5.2
recommonmark==0.7.1
sshtunnel==0.3.1
elasticsearch==7.10.1
elasticsearch-dsl==7.3.0
requests==2.25.1
docutils==0.16
pandas==1.2.3
numpy==1.20
scipy==1.6.2
tensorboard==2.4.1
matplotlib==3.4.1
seaborn==0.11.1
genson==1.2.2
flair==0.7
imbalanced-learn==0.8.0
umap-learn==0.5.1
hdbscan==0.8.26
ipython==7.25.0
fast-ml==3.68
scikit-learn
